@media(max-width:1280px)
{
    .supple_reviews_main .white-box-wrap
    {
        padding: 40px;
    }
    .sup_map_content {
        padding: 20px;
    }
}
@media(max-width:1220px){

}
@media(max-width:1160px){
   .review_block
    {
        width: calc(33.33% - 14px);
        margin-right: 20px;
        padding: 20px;
    }
}

@media(max-width:1080px){
	
    
}
@media(max-width:992px){

    .supple_review_from
    {
        padding: 25px;
    }
    .supple_reviews_main .white-box-wrap {
        padding: 30px;
    }
    
    .review_block
    {
        width: calc(50% - 10px);
        margin-right: 20px;
        padding: 20px;
    }
    .review_block:nth-child(3n)
    {
        margin-right: 20px;
    }
    .review_block:nth-child(2n)
    {
        margin-right: 0px;
    }
    
}
@media(max-width:800px){
    .tools-white-box-one {
        padding: 15px;
        text-align: left;
    }
}
@media(max-width:767px){
    


    .sup_re_left, .sup_re_right
    {
        width: 100%;
        float: none;
    }
    .sup_re_left
    {
        margin-bottom: 20px;
    }
    
}
@media(max-width:700px){
}
@media(max-width:580px){
    .review_block
    {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .review_block:nth-child(3n)
    {
        margin-right: 0px;
    }
    
}
@media(max-width:480px){    
    .supp_add_block
    {
        width: 100%;
        float: none;
    }
    .review_col2
    {
        width: 100%;
        float: none;
    }
    .review_form_field
    {
        padding-bottom: 15px;
    }
    .review_col2:first-child
    {
        padding-bottom: 15px;
    }
    
    .supple_reviews_main .white-box-wrap {
        padding: 20px;
    }
    .supple_review_from {
        padding: 15px;
    }
    
    .review_form_field  .space30
    {
        margin-top: 0;
    }
    
    .rev_head
    {
        padding-bottom: 20px;
        font-size: 24px;
    }
    .review_block
    {
        padding: 15px;
    }
    

}
@media(max-width:400px){
   
    
}